{
    "version": "0.4",
    "title": "Footer",
    "type": "section",
    "metadata": {
        "template_type": "section-footer",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "16989856",
            "settings": {
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "0",
                    "bottom": "20",
                    "left": "0",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_position": "top center",
                "background_repeat": "no-repeat",
                "background_size": "cover",
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "10",
                    "bottom": "20",
                    "left": "10",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "50",
                    "right": "5",
                    "bottom": "20",
                    "left": "5",
                    "isLinked": false
                },
                "__globals__": {
                    "background_color": ""
                },
                "background_overlay_position": "center center",
                "background_overlay_ypos": {
                    "unit": "%",
                    "size": 80,
                    "sizes": []
                },
                "background_overlay_repeat": "no-repeat",
                "background_overlay_size": "cover",
                "jet_sticky_section_sticky": "",
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_z_index": "",
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_background": "",
                "jet_sticky_section_sticky_background_color": "",
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_has_onepagescroll_dot": "yes",
                "ekit_onepagescroll_tooltip_text": "",
                "ekit_control_get_pro": "1",
                "content_width": {
                    "unit": "px",
                    "size": 1200,
                    "sizes": []
                },
                "overlay_blend_mode": "darken",
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.05,
                    "sizes": []
                },
                "css_filters_css_filter": "custom",
                "css_filters_saturate": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "background_color": "#F1F1F1"
            },
            "elements": [
                {
                    "id": "19dfaba0",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "align": "center",
                        "align_mobile": "flex-end"
                    },
                    "elements": [
                        {
                            "id": "5c541c1d",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 1200,
                                    "sizes": []
                                },
                                "gap": "no",
                                "structure": "20",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "50",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "1d6c05b8",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 48,
                                        "content_position": "center",
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position_tablet": "top",
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "6ee2da2c",
                                            "settings": {
                                                "title": "Ready to Make Your Visa?",
                                                "align": "left",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=secondary",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": true
                                                },
                                                "align_tablet": "left",
                                                "_margin_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "2e508e72",
                                            "settings": {
                                                "editor": "<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit utelit tellus luctus nec ullamcorper mattis pulvinar dapibus leo luctus nec elit.<\/p>",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "50",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "_margin_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4bf3f70c",
                                            "settings": {
                                                "sg_content_label": "Get Started",
                                                "sg_content_icon_enable": "",
                                                "sg_content_icon": {
                                                    "value": "fas fa-phone-alt",
                                                    "library": "fa-solid"
                                                },
                                                "st_button_width_responsive": {
                                                    "unit": "%",
                                                    "size": 100,
                                                    "sizes": []
                                                },
                                                "st_button_padding_responsive": {
                                                    "unit": "px",
                                                    "top": "20",
                                                    "right": "28",
                                                    "bottom": "20",
                                                    "left": "28",
                                                    "isLinked": false
                                                },
                                                "st_button_normal_background_background_background": "classic",
                                                "st_button_hover_background_background_background": "classic",
                                                "st_border_normal_border_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "st_border_normal_border_border_color": "#FFFFFF",
                                                "st_border_normal_border_radius_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "st_icon_size_responsive": {
                                                    "unit": "px",
                                                    "size": 14,
                                                    "sizes": []
                                                },
                                                "st_icon_spacing_responsive": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "st_icon_vertical_position_responsive": {
                                                    "unit": "px",
                                                    "size": -1,
                                                    "sizes": []
                                                },
                                                "_element_width": "auto",
                                                "__globals__": {
                                                    "st_button_typography_content_typography_typography": "globals\/typography?id=e218cb3",
                                                    "st_button_normal_background_background_color": "globals\/colors?id=accent",
                                                    "st_button_hover_background_background_color": "globals\/colors?id=secondary",
                                                    "st_button_normal_background_background_color_b": "",
                                                    "st_button_hover_background_background_color_b": "",
                                                    "st_button_normal_color_responsive": "globals\/colors?id=5503905",
                                                    "st_button_hover_color_responsive": "globals\/colors?id=5503905",
                                                    "st_border_normal_border_border_color": "globals\/colors?id=5503905",
                                                    "st_border_hover_border_border_color": "globals\/colors?id=5503905"
                                                },
                                                "st_button_normal_background_background_color_b": "#2CA65D",
                                                "st_button_normal_background_background_color_b_stop": {
                                                    "unit": "%",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "st_button_normal_background_background_gradient_angle": {
                                                    "unit": "deg",
                                                    "size": 190,
                                                    "sizes": []
                                                },
                                                "st_button_normal_color_responsive": "#FD370C",
                                                "st_button_normal_background_background_color": "#FFFFFF",
                                                "st_border_normal_border_border_border": "solid",
                                                "st_border_hover_border_border_border": "solid",
                                                "st_border_hover_border_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "st_border_hover_border_border_color": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "jkit_button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "64193e6a",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": 52,
                                        "hide_mobile": "hidden-mobile"
                                    },
                                    "elements": [
                                        {
                                            "id": "29832c51",
                                            "settings": {
                                                "image": {
                                                    "url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/female-student-with-suitcase-pointing-with-finger-9DL9HDL.png",
                                                    "id": 684,
                                                    "alt": "",
                                                    "source": "library"
                                                },
                                                "width": {
                                                    "unit": "%",
                                                    "size": 75,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "-100",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "width_tablet": {
                                                    "unit": "%",
                                                    "size": 100,
                                                    "sizes": []
                                                },
                                                "_margin_mobile": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "image",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "310a89d9",
                            "settings": {
                                "gap": "no",
                                "structure": "40",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "-25",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": 0,
                                    "bottom": "",
                                    "left": 0,
                                    "isLinked": true
                                },
                                "margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": 0,
                                    "bottom": "",
                                    "left": 0,
                                    "isLinked": true
                                },
                                "content_width": {
                                    "unit": "px",
                                    "size": 1200,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_has_onepagescroll_dot": "yes",
                                "ekit_onepagescroll_tooltip_text": "",
                                "ekit_control_get_pro": "1",
                                "background_background": "classic",
                                "padding": {
                                    "unit": "px",
                                    "top": "60",
                                    "right": "60",
                                    "bottom": "80",
                                    "left": "60",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": "globals\/colors?id=primary",
                                    "background_overlay_color": ""
                                },
                                "background_color": "#081921",
                                "background_image": {
                                    "url": "",
                                    "id": "",
                                    "alt": "Passport and tickets on map",
                                    "source": "library"
                                },
                                "background_position": "initial",
                                "background_xpos": {
                                    "unit": "%",
                                    "size": 75,
                                    "sizes": []
                                },
                                "background_xpos_tablet": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_xpos_mobile": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_ypos": {
                                    "unit": "%",
                                    "size": 40,
                                    "sizes": []
                                },
                                "background_ypos_tablet": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_ypos_mobile": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_repeat": "no-repeat",
                                "background_size": "auto",
                                "background_overlay_background": "classic",
                                "background_overlay_image": {
                                    "url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/passport-and-tickets-on-map.jpg",
                                    "id": 284,
                                    "alt": "Passport and tickets on map",
                                    "source": "library"
                                },
                                "background_overlay_position": "initial",
                                "background_overlay_xpos": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "background_overlay_xpos_tablet": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_xpos_mobile": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_ypos": {
                                    "unit": "%",
                                    "size": 45,
                                    "sizes": []
                                },
                                "background_overlay_ypos_tablet": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_ypos_mobile": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "background_overlay_repeat": "no-repeat",
                                "background_overlay_size": "auto",
                                "background_overlay_opacity": {
                                    "unit": "px",
                                    "size": 0.05,
                                    "sizes": []
                                },
                                "css_filters_css_filter": "custom",
                                "css_filters_saturate": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "padding_tablet": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": "40",
                                    "bottom": "80",
                                    "left": "40",
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "25",
                                    "bottom": "30",
                                    "left": "25",
                                    "isLinked": false
                                },
                                "reverse_order_tablet": "reverse-tablet",
                                "reverse_order_mobile": "reverse-mobile"
                            },
                            "elements": [
                                {
                                    "id": "2e60ed9d",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": 24.848,
                                        "_inline_size_tablet": 50,
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "40",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "40",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "40",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "4283b850",
                                            "settings": {
                                                "title": "Our Services",
                                                "__globals__": {
                                                    "title_color": "globals\/colors?id=5503905",
                                                    "typography_typography": "globals\/typography?id=9077ecf"
                                                },
                                                "header_size": "h4",
                                                "title_color": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "452bf823",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Immigration Works",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "a1503d5",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Visas Apply",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "6eb555a"
                                                    },
                                                    {
                                                        "text": "Passport Apply",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "4839387",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Work Permits",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "3ad3ad7",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Green Card",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "005009c",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Safety Staying",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "c74da34",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=accent",
                                                    "text_color_hover": "globals\/colors?id=5503905",
                                                    "icon_typography_typography": "globals\/typography?id=c6f6252",
                                                    "text_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "1ba173cb",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": 23.454,
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "_inline_size_tablet": 50,
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "40",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "6c4a7279",
                                            "settings": {
                                                "title": "Our Visa",
                                                "__globals__": {
                                                    "title_color": "globals\/colors?id=5503905",
                                                    "typography_typography": "globals\/typography?id=9077ecf"
                                                },
                                                "header_size": "h4",
                                                "title_color": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "4070d122",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Student Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "a1503d5",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Residence Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "6eb555a"
                                                    },
                                                    {
                                                        "text": "Business Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "4839387",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Tourist Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "3ad3ad7",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Conference Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "005009c",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Medical Visa",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "c74da34",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=accent",
                                                    "text_color_hover": "globals\/colors?id=5503905",
                                                    "icon_typography_typography": "globals\/typography?id=c6f6252",
                                                    "text_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "2494295a",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": 18.676,
                                        "_inline_size_tablet": 50,
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "40",
                                            "right": "0",
                                            "bottom": "40",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "40",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "5a0ee5fa",
                                            "settings": {
                                                "title": "Support",
                                                "__globals__": {
                                                    "title_color": "globals\/colors?id=5503905",
                                                    "typography_typography": "globals\/typography?id=9077ecf"
                                                },
                                                "header_size": "h4",
                                                "title_color": "#FFFFFF"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "3397b6be",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "FAQ",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "576c816",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Disclaimer",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "005009c",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Support",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "c74da34",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Contact",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "992ff74"
                                                    },
                                                    {
                                                        "text": "Privacy Policy",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "a1503d5",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Terms & Conditions",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "3ad3ad7",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=accent",
                                                    "text_color_hover": "globals\/colors?id=5503905",
                                                    "icon_typography_typography": "globals\/typography?id=c6f6252",
                                                    "text_color": "globals\/colors?id=aa7c9fa"
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "icon_self_align": "left",
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "162f9348",
                                    "settings": {
                                        "_column_size": 25,
                                        "_inline_size": 33,
                                        "background_background": "classic",
                                        "_inline_size_tablet": 50,
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "50",
                                            "isLinked": false
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "50",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "74dc2b7b",
                                            "settings": {
                                                "image": {
                                                    "id": 370,
                                                    "url": "https:\/\/kit.baliniz.com\/adviza\/wp-content\/uploads\/sites\/36\/2022\/08\/logo3-7FHN8E.png",
                                                    "alt": "",
                                                    "source": "library"
                                                },
                                                "image_size": "full",
                                                "align": "left",
                                                "width": {
                                                    "unit": "%",
                                                    "size": 70,
                                                    "sizes": []
                                                },
                                                "width_mobile": {
                                                    "unit": "%",
                                                    "size": 60,
                                                    "sizes": []
                                                },
                                                "width_tablet": {
                                                    "unit": "px",
                                                    "size": 250,
                                                    "sizes": []
                                                },
                                                "_margin_tablet": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_mobile": "left",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "15",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "align_tablet": "left"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "image",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "d71cef9",
                                            "settings": {
                                                "sg_title_before": "Office",
                                                "sg_title_focused": "",
                                                "sg_subtitle_heading": "Lorem ipsum dolor set amet",
                                                "sg_description_enable": "yes",
                                                "sg_description": "Jl. Raya Kuta Chartered No.70 Street, Denpasar - Bali, Indonesia",
                                                "sg_shadow_content": "news",
                                                "sg_separator_enable": "",
                                                "st_title_inline_background": "yes",
                                                "st_title_margin_responsive": {
                                                    "unit": "px",
                                                    "top": "0",
                                                    "right": "0",
                                                    "bottom": "5",
                                                    "left": "0",
                                                    "isLinked": false
                                                },
                                                "__globals__": {
                                                    "st_description_color_responsive": "globals\/colors?id=aa7c9fa",
                                                    "st_description_typography_content_typography_typography": "globals\/typography?id=text",
                                                    "st_title_typography_content_typography_typography": "globals\/typography?id=88159ba",
                                                    "st_title_color_responsive": "globals\/colors?id=5503905"
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "jkit_heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "56c2ee40",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "(+021) 5812 698",
                                                        "selected_icon": {
                                                            "value": "fas fa-phone-alt",
                                                            "library": "fa-solid"
                                                        },
                                                        "_id": "268f762",
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "support@adviza.com",
                                                        "selected_icon": {
                                                            "value": "fas fa-envelope",
                                                            "library": "fa-solid"
                                                        },
                                                        "link": {
                                                            "url": "#",
                                                            "is_external": "",
                                                            "nofollow": "",
                                                            "custom_attributes": ""
                                                        },
                                                        "_id": "d08aab8"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 12,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "text_indent": {
                                                    "unit": "px",
                                                    "size": 0,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "text_color": "globals\/colors?id=5503905",
                                                    "icon_typography_typography": "globals\/typography?id=c6f6252",
                                                    "text_color_hover": "globals\/colors?id=5503905",
                                                    "icon_color": "globals\/colors?id=accent"
                                                },
                                                "icon_align_tablet": "left"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "5d42334a",
                            "settings": {
                                "selected_icon": {
                                    "value": "jki jki-up-arrow-light",
                                    "library": "jkiticon"
                                },
                                "view": "stacked",
                                "link": {
                                    "url": "#header",
                                    "is_external": "",
                                    "nofollow": "",
                                    "custom_attributes": ""
                                },
                                "size": {
                                    "unit": "px",
                                    "size": 24,
                                    "sizes": []
                                },
                                "border_radius": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "30",
                                    "bottom": "-5",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_element_width": "auto",
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=accent",
                                    "secondary_color": "globals\/colors?id=5503905",
                                    "hover_primary_color": "globals\/colors?id=secondary",
                                    "hover_secondary_color": "globals\/colors?id=5503905"
                                },
                                "icon_padding": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon",
                            "elType": "widget"
                        },
                        {
                            "id": "6c6f0e",
                            "settings": {
                                "gap": "no",
                                "content_position": "middle",
                                "structure": "20",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "1",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "background_background": "classic",
                                "border_radius": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "padding": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "content_width": {
                                    "unit": "px",
                                    "size": 1290,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky": "",
                                "jet_sticky_section_sticky_visibility": [
                                    "desktop",
                                    "tablet",
                                    "mobile"
                                ],
                                "jet_sticky_section_sticky_z_index": "",
                                "jet_sticky_section_sticky_max_width": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_margin": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_margin_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_tablet": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_padding_mobile": {
                                    "unit": "px",
                                    "top": "",
                                    "right": "",
                                    "bottom": "",
                                    "left": "",
                                    "isLinked": true
                                },
                                "jet_sticky_section_sticky_background_background": "",
                                "jet_sticky_section_sticky_background_color": "",
                                "jet_sticky_section_sticky_background_color_stop": {
                                    "unit": "%",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                                "jet_sticky_section_sticky_background_color_b_stop": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_type": "linear",
                                "jet_sticky_section_sticky_background_gradient_angle": {
                                    "unit": "deg",
                                    "size": 180,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_gradient_position": "center center",
                                "jet_sticky_section_sticky_background_image": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_tablet": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_image_mobile": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_position": "",
                                "jet_sticky_section_sticky_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_xpos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_xpos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_tablet": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_ypos_mobile": {
                                    "unit": "px",
                                    "size": 0,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_attachment": "",
                                "jet_sticky_section_sticky_background_repeat": "",
                                "jet_sticky_section_sticky_background_repeat_tablet": "",
                                "jet_sticky_section_sticky_background_repeat_mobile": "",
                                "jet_sticky_section_sticky_background_size": "",
                                "jet_sticky_section_sticky_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_bg_width": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_tablet": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_bg_width_mobile": {
                                    "unit": "px",
                                    "size": "",
                                    "sizes": []
                                },
                                "jet_sticky_section_sticky_background_video_link": "",
                                "jet_sticky_section_sticky_background_video_start": "",
                                "jet_sticky_section_sticky_background_video_end": "",
                                "jet_sticky_section_sticky_background_play_once": "",
                                "jet_sticky_section_sticky_background_play_on_mobile": "",
                                "jet_sticky_section_sticky_background_privacy_mode": "",
                                "jet_sticky_section_sticky_background_video_fallback": {
                                    "url": "",
                                    "id": ""
                                },
                                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                                    "horizontal": 0,
                                    "vertical": 0,
                                    "blur": 10,
                                    "spread": 0,
                                    "color": "rgba(0,0,0,0.5)"
                                },
                                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                                "jet_sticky_section_sticky_transition": {
                                    "unit": "px",
                                    "size": 0.1,
                                    "sizes": []
                                },
                                "ekit_has_onepagescroll": "",
                                "ekit_has_onepagescroll_dot": "yes",
                                "ekit_onepagescroll_tooltip_text": "",
                                "ekit_control_get_pro": "1",
                                "__globals__": {
                                    "border_color": ""
                                },
                                "border_color": "#FFFFFF24",
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "padding_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "margin_tablet": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "47236f0b",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "background_background": "classic",
                                        "_inline_size_tablet": 50,
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "padding_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": true
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "20",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "487356a4",
                                            "settings": {
                                                "editor": "Copyright \u00a9 2022 Adviza By Baliniz.",
                                                "align": "left",
                                                "align_mobile": "center",
                                                "__globals__": {
                                                    "text_color": "globals\/colors?id=primary",
                                                    "typography_typography": "globals\/typography?id=c6f6252"
                                                },
                                                "drop_cap_typography_line_height": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "text-editor",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "664e0532",
                                    "settings": {
                                        "_column_size": 50,
                                        "_inline_size": null,
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "jet_sticky_column_sticky_enable": "false",
                                        "jet_sticky_column_sticky_top_spacing": 50,
                                        "jet_sticky_column_sticky_bottom_spacing": 50,
                                        "jet_sticky_column_sticky_enable_on": [
                                            "desktop",
                                            "tablet"
                                        ],
                                        "_inline_size_tablet": 50,
                                        "margin": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "0",
                                            "right": "0",
                                            "bottom": "0",
                                            "left": "0",
                                            "isLinked": false
                                        },
                                        "content_position": "center"
                                    },
                                    "elements": [
                                        {
                                            "id": "65752db6",
                                            "settings": {
                                                "social_icon_list": [
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-facebook-f",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "e7679ed",
                                                        "item_icon_color": "custom",
                                                        "item_icon_secondary_color": "#FD370C",
                                                        "__globals__": {
                                                            "item_icon_primary_color": "globals\/colors?id=accent",
                                                            "item_icon_secondary_color": "globals\/colors?id=5503905"
                                                        }
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-twitter",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "7a99745"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "fab fa-linkedin-in",
                                                            "library": "fa-brands"
                                                        },
                                                        "_id": "91ef91d"
                                                    },
                                                    {
                                                        "social_icon": {
                                                            "value": "jki jki-youtube-v-light",
                                                            "library": "jkiticon"
                                                        },
                                                        "_id": "4f9333b"
                                                    },
                                                    {
                                                        "_id": "839c251",
                                                        "social_icon": {
                                                            "value": "fab fa-telegram-plane",
                                                            "library": "fa-brands"
                                                        }
                                                    }
                                                ],
                                                "icon_color": "custom",
                                                "icon_primary_color": "#FD370C00",
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 16,
                                                    "sizes": []
                                                },
                                                "icon_spacing": {
                                                    "unit": "px",
                                                    "size": 14,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_secondary_color": "globals\/colors?id=primary",
                                                    "hover_primary_color": "globals\/colors?id=accent",
                                                    "hover_secondary_color": "globals\/colors?id=5503905",
                                                    "hover_border_color": "globals\/colors?id=accent",
                                                    "image_border_color": "globals\/colors?id=aa7c9fa",
                                                    "icon_primary_color": ""
                                                },
                                                "shape": "circle",
                                                "icon_padding": {
                                                    "unit": "em",
                                                    "size": 0.8,
                                                    "sizes": []
                                                },
                                                "image_border_border": "solid",
                                                "image_border_width": {
                                                    "unit": "px",
                                                    "top": "1",
                                                    "right": "1",
                                                    "bottom": "1",
                                                    "left": "1",
                                                    "isLinked": true
                                                },
                                                "hover_animation": "push",
                                                "align": "right",
                                                "align_mobile": "center",
                                                "hover_border_color": "#FD370C"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "social-icons",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}